=== debian/control ===
Source: wolf3d
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libz-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev
Standards-Version: 3.7.2

Package: wolf3d
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wolfestein 3D.
 Classic FPS game ported to Maemo 5.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: Wolfestein 3D
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEFRQWINHvCjcAAA9NSURBVGjexZpZjxzXeYafc6q6qruqq/fpZRZu
 Q4rDsSRakkVLBiw7giMgkZOL/IAg97nKr8hPCJAr/YDkIkAQGHEQOGBACJRk
 UbBJUaaHHM4+Pb1Xd/VSy8nFnB63RpQs0ZZTQKF7prurvvd82/t+pwR/vEMC
 FpDWZ0b/bejPABQQATNgCgTABAiB+HluKv5IxpuADeSBJX2WAXcBBECijR8C
 HaAJnAADDSZ5nhv/oYcAUkABuAC8AFwDVjSIzDkAY6AF7AGPgM+AHe2F6f8H
 AKmNrAIbwPeF4FYh7127np+6WTlDqVNPCwHd2FH7gYwGg+BBMEvu6JAa6XOm
 w+xbByD1b+ehs6RXfwNh/vivb3rX/37Tp+7EZ0s/P0I1FWFC6hdH7s1/fF+k
 Ot3BnvZAU4fWtw7A0EZnAQ/IAcs6bDaWq+7l762lkXGXafiMJBOxEiB+XPW5
 vyaW3utS09cxnycnnwdAasHoVR06K8A6cE2omXk08ZCeOF3ML5okFDAOBU9G
 tgWTrK5aqT8FAKFvtqTj/UV9lvX/GkII9gPBL7pVvuscs+Kcxr6hTmMjBAwB
 D32b/WnagElae3Sx3H5rAIyFhL1mGMafv/nmm68Nh8Pk3r17MaAkgv54yhPL
 oRNd4EYUkE3a7Io1DCF4ydxFioQPRw1Som3oBbGeN4Tkc3w/rUvmcqVS+c7+
 /r64evWqoW8uhIBYQX865dPemF90MrRUgftdxfsnIR8Myzwdwl/dvEE6JVO6
 V8xByG8bwLzmO0C53++nGo0GjUbj9GIC8b31ohAK9f3lJS7ns0yimM+GME5i
 YqX47UhxClKpy9Ws6dqGo0PIXOgX36oHTL1aGSGECIKA6fS0/ygFiYK1QkYM
 pyE362Uu5FxCmedqMce1osdUOmBarBWy4rXVCumUKfR1xZ8iiaU+U4suj6Lo
 9EMpcFMSA6H+fSsSwbjJ375aIJ8uoIAjP+BXhzMG/pK6+fJY9IIZwSxSuvar
 b9oDnhfAnLA551csSZT68ElX/eBaWf7ocoF7j/vcftqnmDZIyQghXF6p1/mb
 WzXhurb6r08PmEXJPDTlt12F5hUjBxSBohCn9gdBgBBCKqXihzt+tLGSs15p
 xNx8o0BzNMGSkvWlAtMwxrFNll3Fvd0jPn7SSxaKQlFfe85Wo69r1Nc13AMa
 uuN+F3htbW0tk0qlsCxLvfjii+Lhw4cJINdqjgzCmN1ewHZ/yJqXpZ5N8y+/
 fsJsFjOaxBz0h9x50pdRFEnNRifnjP5aYWX8nopj6zJX0V13Qxv/OrCaz+dN
 wzAol8vCsiwePHhApVo36nkoOpaYxTFDkactLT7pRShlYz4+pLpaVL88bDM2
 y7RarYxenHle2Qt2Kc1gk+cBkD7Hc14GbgFvAN8RQtiVSkW++uqrbGxsMJlM
 2NnZkZadxrNnIp9OqZqXEcMgIP1pE2e/S1CSXFrK0olCsTcIhHLqwnEcMZ1O
 C7PZbEWHUlbn1zy8Yw0gfpY3vgzAXJxc0FThFvBD4AemaW54nmfV63WplFKA
 UEoRRZHY29sTpmEIBETJVKx4Lqu5NMaKi3vRY92zSFIGv233ORgZeOUL5DxP
 lEol4bpuZjgcrsVxvKoXLq3tixYU2xdAGF9C1jy98i8BbwI/zmQyr1uWVVpa
 WhKWZYnTqpOITqfDcDikXC6zt7eHlIJpYjGOTPwoZhgqhkFMMIXBTPCoF9Il
 T6GxSdbNkM/nqdfrlMtlVa1WRSaTyQ4Gg7UoisraPqWFzjOlp/klcV/S7PJV
 4IeWZb1YqVTQVUfFcSxA4AdTquUCOwcHXN98GQEopbAMSSJSHI0MjgJwHRdD
 CoQAz8tTq9bI53NkMhmUUgghcBxHAGSzWeV5XmpnZ+fG/v5+UefFXIqGCx55
 JgBLh84asAncsm17s1qtEgSBGA6HSgghsl6OSk5xs2HhZ2r83Z+9xNHxFjEG
 btoinU6TJAlJkoCCyWRCkiRsbGxoYzM4joNt25jmqQlCCEzTZDwek81mRalU
 UoZhNHZ2dt7Saq0H+FqSRvNQMp7B89fmoSOlfKNSqWRGo5FIpVLKcRwhpUE4
 m/CDqxkKaZOPtnZot1tcz8PBMEIZNkIIPM+jWCxSKpWo1WpUq1VSqRSlUols
 NkutViOTyZydhmGQTqdxHEekUikA4Xkevu/nh8NhDLS1lp6X3GTRA4bO/poW
 5d8FXslkMnld55FSiiiKKJWKWEkbBXynUeIvblykO5zws0cnjEJIpSWFQgHP
 83Bdl0KhQBiGSCnJ5XJYlkU+n9fcSRHHMe12G4DZbEaz2cS27Tl4lSSJ+PnP
 f/5CFEVXgN8A+0B/3jOMhapTn4ty4EeGYWwkScJkMpHj8Zh0Oo3neQgVUrbH
 KASt0QTblLxxucrP7j/lH966wgfHCV7OI5NxKJVK8/JKpVIhnU6jKxaz2YxW
 q8VwOATg3r17GIZBo9GgXC7TarUYjUYik8mok5OTjO/7PeApcKwBzBY9kNZd
 dgN41TTNG6urq9I0TWXbtorjWDSbTTJOFqYtQtOgYknGUcx/Ptzn/SdNgjgi
 lzaoZRXDMEYEAbu7uwyHQ8Iw5OjoiFKpRKvVQghBLpej3W7jui5bW1ssLy/j
 ui4AmUyG9fV1Wq2WajabIp/Ps7+/39B0I6tzVQDqPIDrQogXG41Gyvd9bNsW
 vV6PSqXC22+/zeraRf7jX/+ZKDFQCN66UuO11SrbnQGzKKaRc3ihMOF/9kdM
 JIRRxO7uLrdu3eLSpUvcvn2bKIpIpVJcuXKFw8NDDg8P8TwPpRSDwYB8Po9t
 2yilyOVy4uDgAMuylG3b9el0mtWKcK7elFwIoQqwUq1Wq61WSxiGoaSUOI7D
 u+++i+u6PN56xM5RgOdKWsOQu0+b/NuvHzOchtxcqTCNEraaPdrtE/qDAVEU
 IaXk1q1buK7L1atXSafTvPPOO3zwwQc8fPgQ13XZ3Nw8S+zJZMJoNPpdozIM
 dVqkxJzGf047mwuvWaDo+z6bm5uUSiWhlCKfz9Pr9Tg4OKDVauG4HtsHAZWi
 RSwsnvZGHPoBvzpsYaQLXH7tR3Q/uc/h4SEHBwfkcjm2trY4OTlha2uLVCrF
 Rx99xNtvv817773H1atXSZKEKIpQSlEul3Ec56y0SinFwlQvXKAWnwMw5/kp
 /SM+/vhjXnrpJQ4PD3n06BGu66KUwssVaHUOcRyDwThCGopQCH6zL/jJT39C
 o15j5cIVfN+n2+1y79497ty5g+d5TCYTMpkMd+/e5e7du7iuSxAEhGFIPp+n
 Wq1imianDOW0f4zHYzUajUQcx7HuBcEia11sZDGQZLNZDg8PSafTDIdDRqMR
 SinG4zGz2YxczmMymdIbzzBTim53wM5RwDt/+VOm4zGtVptyuYzruuTzeS5f
 vky32+Wzzz6jVqudetFxqFarWJZ11h/mRs81RhzHSCk5Pj4WT58+jcIwvK17
 wUB7QnGO8U2EEBOlFIZhKMMwxHg8xvd9UqkUUkqEEERRxIULq1y79gK/vv+A
 J4dHCCkZ9nu0Ox3CKGIymVCr1c7CIpvN8vrrr2MYBpPJhGaziWEYWJZFGIYI
 IUilUnQ6HZaXl4miiCAIlJRS+L5PFEXbwBPgQHtheh5ACPhKqc54PJ66rmsH
 QaAsyxJSSuI4JggCMpkMcRwThiGlUpHPHj44bUhJwpPtbXL5/BkdGAwGVCoV
 isUipmkym82IogjDMMjlcnied7bKg8GAVCpFsVhkOBxiWRae54mtrS0VhqFI
 kuT8/PQLXGiq3bMfx3FPSlntdDrC8zyllBJCiLNWX6/XWVlZ4fDw8GwaAbC3
 t4dpmty4cQPXdWk2m/T7fUqlEuVyGdM0GQ6HNBoNptMp0+mUUqlEu92mWCwy
 Go0IwxDHceh2u9i2rU5OTsSDBw/6unk19eqPF5PYWHh1ATcMwxxwMUkSkc1m
 xZzzA5imqbLZrHj06BG3b99WSZJ8TtQPBgO63e5psnsezWaTo6MjRqMRURSR
 JAmWZXF8fHzGRE9OTpBSYhgG4/EYpRT9fp92uy0+/PBD1Wq1BsA94L7eUxg8
 C4BYqK9yOp2m4zheTafTWJYlMpkMlmXh+754+vSp2t/fZzabfWGGo5QiCAJa
 rda8ETEajfB9H6UU1WqV4+NjpJSEYUin02E6nTIajTg4OMC2be7fv49Sit3d
 XR4+fChSqdQgDMNf6o2Qw/MjeLEQSnP5eF2rsOvAhhCiqpSyXdd1p9OpqWdA
 8usMBHK53Fl4CCGo1WpUKhUsy8K2baSUnyubSZKglKLb7arHjx+Lg4MDXNfd
 9n3/PeC/gU91qKvzORBrZMfaPX1gG/hYKVUAcqPRqA5c0kInry/ylZO0wWDA
 YDDAtm2m0ym+79Pr9XBdF9u2cRyHdDpNLpcjDEN6vR79fp8gCMRoNFLZbDbx
 fX9PGz1cLJ/nASjN7vr6S31NW3Pz3NBs9YYG+Ipu688eZ2iyZhgGvV7vbHLn
 ui57e3tks1my2eyp4AGklERRRK/XI45jbNumXq+L7e3tjl71o0UG+lWScj5Q
 CnTGp/SZ1uGF3szY+CoA88aXyWQoFAp0Oh20XKTX6zEcDs9o9OcmCdorb731
 ljo5ORHb29v7wK6ODP/rAFjcCp0tDFzn7K+mVdFEe+dLj9lsdsZxhBAopRiN
 Rqyvr9Pr9c76wtzwfD7PxYsX2dzcVLZtizt37qCT9hjo6kWNv+locT4ZC7XR
 vnbl+PwXHcchCILfiWvLYjabnXkEwPd9yuUyly5dOtWwWu1ZlkW9Xsd1XcIw
 FO+//z7dbjc4p4PD5x0tntfMVa2bG7/b1BDqypUrwvd94jg+073ziYOU8qx0
 +r5POp1GSollWWf05OTk5KwnJEnC7u7uLEmST3X53NNAvrEHPrdDqpvIEfBY
 50EBUCsrK8KyLFzXRUrJ8vIypVIJ3/fxfZ/xeEwcx8RxTK1Ww3EckiQhCAJs
 +3QIYNs2a2trrK+vq3a7LT755BOj0+nMft/u/TfxgFig3bZ+rdfrdWtlZQXD
 OL3U0tISKysr5PN5crkchULhTNwvLy8jpTyjDfNqlMvlWFpaYnV1FcdxhOM4
 9Pt9c3d393/1bv7xl3lAfEMA2bn01JOLl/WsdP48xB/67IVaeBwhBP4J+FCD
 OHlWHpjf8OITXYWkfn8AfKQb23Nt0j3jHpEO1X0drsfnCdwf+rTKfJPP04Z7
 uk+Yf4QnYNTCLHQ+jet/1XMU/weiz+l7I7KSZAAAAABJRU5ErkJggg
