## wolf3d 1.6-2

=== debian/changelog ===
wolf3d (1.6-2) unstable; urgency=low

  * Some changes

 -- CepiPerez <cepiperez@gmail.com>  Thu, 21 Apr 2010 09:22:35 -0300
