## wolf3d 1.6-3

=== debian/changelog ===
wolf3d (1.6-3) unstable; urgency=low

  * Changed data folder to MyDocs

 -- CepiPerez <cepiperez@gmail.com>  Wed, 22 Apr 2010 11:12:15 -0300
