=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Wolfestein 3D.
  Classic FPS game ported to Maemo 5.
- Copy original game files (wl6 extension) to /opt/wolf3d to play the game.
+ Copy original game files (wl6 extension) to MyDocs/.wolf3d to play the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: Wolfestein 3D
 XB-Maemo-Icon-26:
