## wolf3d 1.6-4

=== debian/changelog ===
wolf3d (1.6-4) unstable; urgency=low

  * Data files folder now can be MyDocs/.wolf3d or MyDocs/wolf3d
  * Fixed keyboard support

 -- CepiPerez <cepiperez@gmail.com>  Sat, 24 Apr 2010 09:42:26 -0300
