=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	cp $(CURDIR)/wolf3d-48.png $(CURDIR)/debian/wolf3d/usr/share/icons/hicolor/48x48/hildon/wolf3d.png
 	cp $(CURDIR)/wolf3d-64.png $(CURDIR)/debian/wolf3d/usr/share/icons/hicolor/64x64/hildon/wolf3d.png
 	cp $(CURDIR)/wolf3d $(CURDIR)/debian/wolf3d/opt/wolf3d/wolf3d
+	cp $(CURDIR)/keyon $(CURDIR)/debian/wolf3d/opt/wolf3d/keyon
+	cp $(CURDIR)/keyoff $(CURDIR)/debian/wolf3d/opt/wolf3d/keyoff
 
 # Build architecture-independent files here.
 binary-indep: build install
