## wolf3d 1.6-5

=== debian/changelog ===
wolf3d (1.6-5) unstable; urgency=low

  * Some fixes

 -- CepiPerez <cepiperez@gmail.com>  Tue, 4 Apr 2010 16:34:06 -0300
